edit-dialog:
  title:
    nl: Kruising aanpassen
    en: Edit crossing
    es: Editar cruse 
  number:
    nl: Gewenst aantal
    en: Desired number
    es: Número deseado
  edit:
    nl: aanpassen
    en: edit
    es: editar
events-table:
  date:
    nl: Datum
    en: Date
    es: Fecha
  user:
    nl: Gebruiker
    en: User
    es: Usuario
  event:
    nl: Gebeurtenis
    en: Event
    es: Evento
  history:
    nl: Geschiedenis
    en: History
    es: Historia
  undo:
    nl: maak ongedaan
    en: undo
    es: deshacer
  priority:
    nl: Prioriteit
    en: Priority
    es: Prioridad
  num_desired:
    nl: Gewenst aantal
    en: Desired number
    es: Número deseado
  edit_position:
    nl: Positie aangepast
    en: Position changed
    es: Posición cambiada
  edit_data:
    nl: Gegevens aangepast
    en: Data changed
    es: Datos cambiados
  edit_program:
    nl: Programma aangepast
    en: Program changed
    es: Programa ajustado
  remove:
    nl: Plot verwijderd
    en: Plot removed
    es: Plot eliminado
  unremove:
    nl: Plot hersteld
    en: Plot restored
    es: Plot restaurado
  num_spares:
    nl: Aantal reserve
    en: Number of spares
    es: Número de repuestos
  increased:
    nl: verhoogd
    en: increased
    es: aumentado
  tubes:
    nl: epjes
    en: tubes
    es: tubos
  decreased:
    nl: verlaagd
    en: decreased
    es: disminuido
  encased:
    nl: ingehuld
    en: enveloped
    es: enfundado
  unreserved:
    nl: reserveringen afgesloten
    en: reservations closed
    es: reservas cerradas
  unreserved1:
    nl: reservering afgesloten
    en: reservation closed
    es: reserva cerrada
  returned:
    nl: teruggeboekt
    en: returned
    es: devuelto
  EP_OUT:
    nl: verloren
    en: list
    es: perdido
  scanned:
    nl: gescand
    en: scanned
    es: escaneado
  emasculated:
    nl: geëmasculeerd
    en: emasculated
    es: emasculado
  reserved:
    nl: gereserveerd
    en: reserved
    es: reservado
  crossed:
    nl: gekruisd
    en: crossed
    es: cruzado
  harvested:
    nl: geoogst
    en: harvested
    es: cosechado
  failed:
    nl: mislukt
    en: failed
    es: fallido
  lost:
    nl: verloren
    en: lost
    es: perdido
  tube:
    nl: epje
    en: tube
    es: tubo
  flower:
    nl: bloem
    en: flower
    es: flor
  flowers:
    nl: bloemen
    en: flowers
    es: flores
  fruit:
    nl: vrucht
    en: fruit
    es: fruta
  fruits:
    nl: vruchten
    en: fruits
    es: frutas
  quarter:
    nl: kwart
    en: quarter
    es: cuarto
  half:
    nl: halve
    en: half
    es: media
  three_quarter:
    nl: driekwart
    en: three quarter
    es: tres cuartos
  entire:
    nl: hele
    en: entire
    es: entera
  data_imported:
    nl: Data geïmporteerd
    en: Data imported
    es: Datos importados

crossing:
  title:
    nl: Kruising
    en: Crossing
    es: Cruce
  country:
    nl: Land
    en: Country
    es: País
  number:
    nl: Gewenst aantal
    en: Desired number
    es: Número deseado
  harvested:
    nl: Vruchten geoogst
    en: Fruits harvested
    es: Frutas cosechadas
  loading:
    nl: Bezig met laden...
    en: Loading...
    es: Cargando...
  available:
    nl: Beschikbaar
    en: Available
    es: Disponible

  program:
    nl: Programma
    en: Program
    es: Programa
  failed:
    nl: Mislukt
    en: Failed
    es: Fallido
  greenhouse:
    nl: Kas
    en: Greenhouse
    es: Invernadero
  table:
    nl: tafel
    en: table
    es: lineo
  plot:
    nl: Plot
    en: Plot
    es: Plot
  crossing_plot:
    nl: Kruisingsplot
    en: Crossing plot
    es: Plot de cruce
  mother_plot:
    nl: Moederplot
    en: Plot mother
    es: Plot madre
  mother_position:
    nl: Positie moeder
    en: Position mother
    es: Posición madre
  father_plot:
    nl: Vaderplot
    en: Plot father
    es: Plot padre
  father_position:
    nl: Positie vader
    en: Position father
    es: Posición padre
  num_seeds:
    nl: Zaden geteld
    en: Seeds counted
    es: Semillas contadas
  num_fruits:
    nl: Vruchten geoogst
    en: Fruits harvested
    es: Frutas cosechado
  complete:
    nl: Voldoende
    en: Sufficient
    es: Suficiente
  incomplete:
    nl: Niet voldoende
    en: Insufficient
    es: Insuficiente
  priority:
    nl: Prioriteit
    en: Priority
    es: Prioridad
  mother:
    nl: Moeder
    en: Mother
    es: Madre
  father:
    nl: Vader
    en: Father
    es: Padre
  position:
    nl: Positie
    en: Position
    es: Posición
  emasculated:
    nl: Geëmasculeerd
    en: Emasculated
    es: Emasculado
  still_needed:
    nl: nog nodig
    en: still needed
    es: todavía necesario
  search_code:
    nl: Zoek op plotcode
    en: Search by plot code
    es: Buscar por código de plot
    
import_export:
  upload:
    nl: Upload data
    en: Upload data
    es: Subir datos
  process:
    nl: Verwerk
    en: Process
    es: Procesar
  processing:
    nl: Aan het verwerken...
    en: Processing...
    es: Procesando...
  error:
    nl: Fout
    en: Error
    es: Error

plot:
  code:
    nl: Code
    en: Code
    es: Código
  program:
    nl: Programma
    en: Program
    es: Programa
  country:
    nl: Land
    en: Country
    es: País
  num_desired:
    nl: Aantal gewenst
    en: Desired number
    es: Número deseado
  loading:
    nl: Bezig met laden...
    en: Loading...
    es: Cargando...
  greenhouse:
    nl: Kas
    en: Greenhouse
    es: Invernadero
  table:
    nl: tafel
    en: table
    es: lineo
  spares:
    nl: Reserve epjes gewenst
    en: Spare tubes desired
    es: Tubos de repuesto deseados
  mother_plot:
    nl: Moederplot
    en: Mother plot
    es: Plot madre
  father_plot:
    nl: Vaderplot
    en: Father plot
    es: Plot padre
  crossings_father:
    nl: Kruisingen (vader)
    en: Crossings (father)
    es: Cruces (padre)
  crossings_mother:
    nl: Kruisingen (moeder)
    en: Crossings (mother)
    es: Cruces (madre)
  plot:
    nl: Plot
    en: Plot
    es: Plot
  position:
    nl: Positie
    en: Position
    es: Posición
  type:
    nl: Type
    en: Type
    es: Tipo
  available:
    nl: Beschikbaar
    en: Available
    es: Disponible
  reserved:
    nl: Epjes gereserveerd
    en: Tubes reserved
    es: Tubos reservados
  father:
    nl: vader
    en: father
    es: padre
  mother:
    nl: moeder
    en: mother
    es: madre
  on_hold:
    nl: On hold
    en: On hold
    es: En espera
  running:
    nl: Lopend
    en: Running
    es: Corriendo
  done:
    nl: Klaar
    en: Done
    es: Hecho
  removed:
    nl: Verwijderd
    en: Removed
    es: Eliminado
  status:
    nl: Status
    en: Status
    es: Status
  needed:
    nl: Nog nodig
    en: Needed
    es: Necesario
  ep_in:
    nl: Binnengekomen
    en: Incoming
    es: Entrante
  ep_out:
    nl: In prullenbak
    en: In trash
    es: En la basura
  ep_return:
    nl: Teruggeboekt
    en: Returned
    es: Devuelto
  used:
    nl: Gebruikt
    en: Used
    es: Usó

programs:
  code:
    nl: Code
    en: Code
    es: Código
  year:
    nl: Jaar
    en: Year
    es: Año
  location:
    nl: Locatie
    en: Location
    es: Ubicación
  archive:
    nl: archiveren
    en: archive
    es: archivar
  unarchive:
    nl: terughalen
    en: recover
    es: recuperar
  priority_emasculation:
    nl: Prioriteit voor emasculeren
    en: Priority for emasculation
    es: Prioridad para emasculación
  loading:
    nl: Bezig met laden...
    en: Loading...
    es: Cargando...
  all:
    nl: alle
    en: all
    es: todos
  edit:
    nl: aanpassen
    en: edit
    es: editar
  remove:
    nl: verwijderen
    en: remove
    es: eliminar
  remove_title:
    nl: Programma verwijderen
    en: Remove program
    es: Eliminar programa
  remove_warning:
    nl: Weet je zeker dat je het programma {{code}} wilt verijwderen?
    en: Are you sure you want to remove the program {{code}}?
    es: ¿Está seguro de que desea eliminar el programa {{code}}?
  choose_priorities:
    nl: Kies de gewenste prioriteiten
    en: Choose desired priorities
    es: Elija las prioridades deseadas
reserved:
  loading:
    nl: Bezig met laden...
    en: Loading...
    es: Cargando...
  location:
    nl: Locatie
    en: Location
    es: Ubicación
  code:
    nl: Code
    en: Code
    es: Código
  number:
    nl: Totaal
    en: Total
    es: Total
  needed_for:
    nl: Nodig voor
    en: Needed for
    es: Necesario para
  greenhouse:
    nl: Kas
    en: Greenhouse
    es: Invernadero
  table:
    nl: tafel
    en: table
    es: lineo
  date:
    nl: Datum
    en: Date
    es: Fecha
  num_emasculated:
    nl: Aantal geëmasculeerd
    en: Number emasculated
    es: Número emasculado
  close_reservations:
    nl: Reserveringen afsluiten
    en: Close reservations
    es: Cerrar reservas
  close:
    nl: afsluiten
    en: close
    es: cerrar
  close_pre_date:
    nl: Weet je zeker dat alle emasculaties van
    en: Are you sure you want to mark all emasculations of
    es: ¿Estás seguro de que quieres marcar todas las emasculaciones de
  close_post_date:
    nl: als mislukt wilt markeren
    en: as failed
    es: como fallido
  total:
    nl: Totaal
    en: Total
    es: Total
  emasculations:
    nl: Emasculaties
    en: Emasculations
    es: Emasculaciones
  pick_up_list:
    nl: Raaplijst
    en: Pick up list
    es: Lista de recolección
selfing:
  loading:
    nl: Bezig met laden...
    en: Loading...
    es: Cargando...
  code:
    nl: Code
    en: Code
    es: Código
  plot:
    nl: Plot
    en: Plot
    es: Plot
  num_desired:
    nl: Aantal gewenst
    en: Desired number
    es: Número deseado
app:
  crossings:
    nl: Kruisingen
    en: Crossings
    es: Cruces
  log:
    nl: Log
    en: Log
    es: Log
  plots:
    nl: Plots
    en: Plots
    es: Plots
  pick_up_list:
    nl: Raaplijst
    en: Pick up list
    es: Lista de recolección
  programs:
    nl: Programma's
    en: Programs
    es: Programas
  import_export:
    nl: Import/export
    en: Import/export
    es: Importar/exportar
  title:
    nl: Aardbeien
    en: Strawberry
    es: Fresas
  language:
    nl: Taal
    en: Language
    es: Idioma
  stock:
    nl: Voorraad
    en: Stock
    es: Valores
  users:
    nl: Gebruikers
    en: Users
    es: Usuarios
log:
  dates:
    nl: Datumbereik
    en: Date range
    es: Rango de fechas
  date:
    nl: Datum
    en: Date
    es: Fecha
  user:
    nl: Gebruiker
    en: User
    es: Usuario
  year:
    nl: Jaar
    en: Year
    es: Año
  country:
    nl: Land
    en: Country
    es: País
  program:
    nl: Programma
    en: Program
    es: Programa
  plot:
    nl: Plot
    en: Plot
    es: Plot
  event:
    nl: Gebeurtenis
    en: Event
    es: Evento
  crossing:
    nl: Kruising
    en: Crossing
    es: Cruce
  search:
    nl: Zoeken
    en: Search
    es: Buscar
  count:
    nl: Aantal
    en: Count
    es: Número
  types:
    decreased:
      nl: verlaagd
      en: decreased
      es: disminuido
    SELFING:
      nl: Ingehuld
      en: Enveloped
      es: Enfundado
    EP_IN:
      nl: Ingescand
      en: Scanned in
      es: Escaneado
    EP_RETURN:
      nl: Teruggeboekt
      en: Returned
      es: Devuelto
    EP_OUT:
      nl: In prullenbak
      en: In trash
      es: En la basura
    EMASCULATE:
      nl: Geëmasculeerd
      en: Emasculated
      es: Emasculado
    RESERVE:
      nl: Gereserveerd
      en: Reserved
      es: Reservado
    CROSSING:
      nl: Gekruisd
      en: Crossed
      es: Cruzado
    COLLECT25:
      nl: Geoogst (0.25)
      en: Harvested (0.25)
      es: Cosechado (0.25)
    COLLECT50:
      nl: Geoogst (0.5)
      en: Harvested (0.5)
      es: Cosechado (0.5)
    COLLECT75:
      nl: Geoogst (0.75)
      en: Harvested (0.75)
      es: Cosechado (0.75)
    COLLECT100:
      nl: Geoogst (1)
      en: Harvested (1)
      es: Cosechado (1)
    FAIL:
      nl: Mislukt
      en: Failed
      es: Fallido
    IMPORT:
      nl: Geïmporteerd
      en: Imported
      es: Importados
    EDIT_COUNT:
      nl: Aantal aangepast
      en: Count changed
      es: Número ajustado
    EDIT_SPARES:
      nl: Reserve aangepast
      en: Spares changed
      es: Repuestos ajustado
    EDIT_PRIORITY:
      nl: Prioriteit aangepast
      en: Priority changed
      es: Prioridad ajustado
    EDIT_DATA:
      nl: Gegevens aangepast
      en: Data changed
      es: Datos ajustado
    EDIT_PROGRAM:
      nl: Programma aangepast
      en: Program changed
      es: Programa ajustado
    REMOVE:
      nl: Verwijderd
      en: Removed
      es: Eliminado
    UNREMOVE:
      nl: Hersteld
      en: Restored
      es: Restaurado
    LOST_25:
      nl: Verloren (0.25)
      en: Lost (0.25)
      es: Perdido (0.25)

users:
  name:
    nl: Naam
    en: Name
    es: Nombre
  email:
    nl: Email
    en: Email
    es: Email
  role:
    nl: Rol
    en: Role
    es: Rol
  change_role:
    nl: Rol gebruiker aanpassen
    en: Edit user role
    es: Editar rol de usuario
  choose_role:
    nl: Kies een rol
    en: Choose a role
    es: Elige un rol
  edit:
    nl: aanpassen
    en: edit
    es: editar